from django.core.management.base import BaseCommand
from django.utils import timezone
from service.tasks import raschet


class Command(BaseCommand):
    help = 'Test ML function'

    def handle(self, *args, **kwargs):
        raschet()
